#display-bay, #display-time, #next-button{
    display: none;
}

#datePicker-card{
    padding-bottom: 0px;
}

.gj-icon{
    margin-top: -4px;
}

.time_button{
    margin-bottom:3px;
}


.jumbotron.dark{
    border: solid thin #F0EEEC;
    background-color: #BCB2A8;
    color: white;
    padding: 1rem 0rem 0rem 0rem;
}
.jumbotron.light{
    margin-left:-1px;
    padding: 0rem 0rem 0rem 1rem;
    background-color: #F0EEEC;
}

.topSpacer-over-6{
    margin-top:6px;
}
.bottomSpacer-under-15{
    margin-top:-15px;
}

/* RESERVATION TIMESLOT BUTTONS */
.btnColour_1 {
    background-color: #ffff66;
    border-color: #ffff66;
}
.btnColour_2 {
    background-color: #ffcc66;
    border-color: #ffcc66;
}
.btnColour_3 {
    background-color: #ff9966;
    border-color: #ff9966;
}


@media screen and (max-width: 1199px) { 
    h1{
        font-size: 2.4em;
    }
    h2{
        font-size:1.8em;
    }
}

@media screen and (max-width: 991px) { 
    .pad_right_sm{
        padding-right: 3px;
    }
    .pad_left_sm{
        padding-left: 3px;
    }    
}


@media screen and (max-width: 390px) { 

    h2{
        font-size:1.6em;
    }
}